@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('satoshi.css');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
  transition: .2s;
}
h1, h2, h3, h4, h5 {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
}
h6, p, a, ul, ol, li {
  font-family: "Satoshi-Variable", sans-serif;
  font-weight: 500;
  font-style: normal;
}
h1 {
  font-size: 44px;
}
h2 {
  font-size: 38px;
}
h3 {
  font-size: 28px;
}
h4 {
  font-size: 22px;
}
h5{
  font-size: 18px!important;
}
.header_boxed h5 {
  font-size: 22px!important;
}
h6 {
  font-size: 18px;
}
p, a, ul, ol, li {
  font-size: 16px;
}
@media (min-width: 768px) {
  h1 {
    font-size: 72px;
  }
  h2 {
    font-size: 58px;
  }
  h3 {
    font-size: 44px;
  }
  h4 {
    font-size: 29px;
  }
  h5, h5 button {
    font-size: 22px!important;
  }
  h6 {
    font-size: 18px;
  }
  p, a, ul, ol, li {
    font-size: 16px;
  }
}
/*==HEADER CSS==*/
.site-header {
  background: #1A2E65;
}
.site-header .nav-link {
  color: #fff!important;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  margin: 0 10px;
}
.site-header .nav-link.bg-order {
  background-color: #F64301;
  border-radius: 5px;
  font-family: "Bebas Neue", sans-serif;
  font-size: 24px;
  padding: 8px 32px;

}
.site-header .nav-link:hover {
  color: #32ABFA!important;
}
/*==END HEADER CSS==*/

/*==FE BUYBOXES CSS==*/
.product-box {
  background-color: #fff;
  box-shadow: 0px 17.7143px 21.2571px -3.54286px rgba(16, 24, 40, 0.08), 0px 7.08571px 7.08571px -3.54286px rgba(16, 24, 40, 0.03);
  border-radius: 15px;
}
.product-box.ultimate {
  background-color: #f9f8da;
  border: 2px solid #32ABFA;
  box-shadow: 0px 17.7143px 21.2571px -3.54286px rgb(16 24 40 / 27%), 0px 7.08571px 7.08571px -3.54286px rgba(16, 24, 40, 0.03);
}
.product-side__header h3 {
  font-size: 48px;
  color: #fff;
  left: 8%;
  top: 13px;
}
p.bottles {
  text-align: center;
  font-size: 24px;
  border: 0.737472px solid #E0E0E0;
  font-family: "Bebas Neue", sans-serif;
  filter: drop-shadow(0px 0.737472px 1.47494px rgba(16, 24, 40, 0.05));
  border-radius: 5px;
  margin: 10px 30px;
  padding: 12px 24px;
}
.product-side__content-table-img {
  position: relative;
}
.product__badge {
  position: absolute;
  top: -10px;
  right: 40px;
  max-width: 90px;
  z-index: 3;
}
.mobile__buttons .product__badge {
  right: 0px;
}
.product__ebooks {
  position: absolute;
  bottom: 10px;
  left: 5px;
  max-width: 120px;
  z-index: 3;
}
.price__product {
  color: #F64301;
  font-size: 48px;
  text-align: center;
}
.price__product s {
  color: #1A2E65;
}
.price__product:after {
  transform: translateX(5%);
  content: '/Bottle';
  display: inline-block;
  width: 30px;
  font-size: 16px;
  text-align: left;
}
h5.price__total {
  font-weight: 400;
  font-size: 24px;
  line-height: 150%;
  color: #1A2E65;
  text-align: center;
}
.product-side__content-table_content hr {
  max-width: 75%;
}
a.buy-btn {
  color: #fff;
  display: block;
  font-family: "Bebas Neue", sans-serif;
  font-size: 24px;
  text-align: center;
  padding: 12px 24px;
  background: #F64301;
  box-shadow: 0px 0.737472px 1.47494px rgba(16, 24, 40, 0.05);
  border-radius: 5px;
  margin: 0px 30px;
}

h5.savings {
  font-size: 24px;
  line-height: 150%;
  text-align: center;
  color: #F64301;
}

.mobile__buttons {
  display: none;
}
.desktop__buttons {
  display: block;
}
@media (max-width: 767px) {
  .mobile__buttons {
    display: block;
  }
  .desktop__buttons {
    display: none;
  }
  .price__product{
    line-height: 0.45;
    margin-top: 20px;
  }
}
/*==END FE BUYBOXES CSS==*/

/*==HOME PAGE CSS==*/
.btns-box {
  display: flex;
  justify-content: space-around;
}
.btns-box a {
  max-width: 250px;
  width: 100%;
}
.hero-title {
  transform: translateX(-10%);
}
.hero-list {
  list-style: none;
  font-size: 20px;
  line-height: 25px;
}
.text-navy {
  color: #1D285A;
}
.text-blue {
  color: #32ABFA;
}
.text-red {
  color: #F64301;
}
.number {
  color: white;
  font-family: Bebas Neue;
  font-size: 100px;
  font-weight: 400;
  line-height: 100px;
  text-align: left;
  -webkit-text-stroke: 2px #32ABFA;
}
section.blue__background {
  background-image: url('../img/bg-left-side.svg');
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
}
@media (min-width: 768px) {
  section.blue__background {
    background-size: 70% 100%;
  }
}
.row.blue__background {
  background-image: url('../img/bg-left-side.svg');
  background-size: 60%;
  background-position: top left;
  background-repeat: no-repeat;
}
.col-12.blue__background {
  background-image: url('../img/bg-left-side.svg');
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
}
.grey__background {
  background-image: url('../img/bg-right-side.svg');
  background-size: cover;
  background-position: top left;
  background-repeat: no-repeat;
}
.icon__ingredients {
  max-height: 50px;
  align-self: start;
}
.header_boxed {
  background-image: url('../img/header-bg.svg');
  background-size: contain;
  background-repeat: no-repeat;
  color: #fff;
  transform: translateY(-25px);
}
.card.shadow {
  border-radius: 8.86px;
}
#contact {
  background-color: #F7F7F7;
}

.outline-btn {
  color: #091841;
  display: block;
  font-family: "Bebas Neue", sans-serif;
  font-size: 24px;
  text-align: center;
  padding: 12px 24px;
  background: #fff;
  border: 1px solid #E0E0E0;
  box-shadow: 0px 0.737472px 1.47494px rgba(16, 24, 40, 0.05);
  border-radius: 5px;
  margin: 0px 30px;
}
.check-list {
  list-style: none;
  padding-left: 20px;
  line-height: 2;
}
.check-list li::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url('../img/icon-check.png');
  background-size: cover;
  display: block;
  float: left;
  margin-right: 5px;
  transform: translateY(5px);
}
/*==END HOME PAGE CSS==*/

/*==UPSELL PAGES STYLE==*/
#upgrade__body .site-header .navbar-brand img.logo {
  max-width: 120px;
}


/*UPSELL 2*/
.list-item {
  padding-left: 15px;
  line-height: 1.6;
}
.list-item::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url('../img/icon-check2.png');
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  float: left;
  margin-right: 8px;
  transform: translateY(8px);
}

.text-lines {
  display: flex;
  flex-direction: row;
  max-width: 268px;
}
.text-lines:before, .text-lines:after{
  content: "";
  flex: 1 1;
  border-bottom: 1px solid;
  margin: auto;
}
.text-lines:before {
  margin-right: 10px
}
.text-lines:after {
  margin-left: 10px
}

@media (min-width: 768px) { 
  .list-item::before {
    transform: translateY(12px);
  }
}
/*UPSELL 2 BUY BOXES*/
.product-box-gold {
  background: linear-gradient(0deg, #1A2E65 3.32%, #F64301 99.43%);
  box-shadow: 0px 17.7143px 21.2571px -3.54286px rgba(16, 24, 40, 0.08), 0px 7.08571px 7.08571px -3.54286px rgba(16, 24, 40, 0.03);
  border-radius: 15px;
}
.product-box-gold h3, .product-box-gold h4, .product-box-gold h5, .product-box-gold p {
  color: #fff!important;
}
/*UPSELL 2 DONWSELL MODAL*/
.modal-body .johnson__box {
  background: linear-gradient(0deg, #1A2E65 3.32%, #F64301 99.43%);
  box-shadow: 0px 17.7143px 21.2571px -3.54286px rgba(16, 24, 40, 0.08), 0px 7.08571px 7.08571px -3.54286px rgba(16, 24, 40, 0.03);
  border-radius: 15px;
  border: none;
  color: #fff!important;
}
/*==UPSELL BUY BOX CSS==*/
.johnson__box {
  border: 2px solid #E0E0E0;
  border-radius: 22.13px;
  background-color: #FFFFFF;;
  color: #333;
  box-shadow: 0px 14.75px 17.7px -2.95px rgba(16, 24, 40, 0.08);
}
.johnson__box .color__accent {
  color: #0865DE;
}
.upsell-no {
  color: #091841;
  display: block;
  font-family: "Bebas Neue", sans-serif;
  font-size: 24px;
  text-align: center;
  padding: 12px 24px;
  background: #fff;
  box-shadow: 0px 0.737472px 1.47494px rgba(16, 24, 40, 0.05);
  border-radius: 5px;
  border: 1px solid #091841;
  margin: 0px 30px;
  max-width: 308px;
}
/*==END UPSELL BUY BOX CSS==*/

/*==Content boxes CSS==*/
.dark-blue-section {
  background-color: #1A2E65;
}
.rounded-content-box {
  background: #FFFFFF;
  border: 2px solid #E0E0E0;
  box-shadow: 0px 14.7531px 17.7037px -2.95062px rgba(16, 24, 40, 0.08), 0px 5.90125px 5.90125px -2.95062px rgba(16, 24, 40, 0.03);
  border-radius: 22.1297px;
}
.rounded-warning-box {
  background: #FFFFFF;
  border: 2px solid #F64301;
  box-shadow: 0px 14.7531px 17.7037px -2.95062px rgba(16, 24, 40, 0.08), 0px 5.90125px 5.90125px -2.95062px rgba(16, 24, 40, 0.03);
  border-radius: 22.1297px;
}
/*==END Content boxes CSS==*/

/*== FOOTER CSS ==*/
footer {
  background-color: #1A2E65;
}
footer a.footer-link {
  font-family: "Bebas Neue", sans-serif;
  font-size: 15px;
}
footer a {
  color: #fff;
}
footer a:hover {
  color: #32ABFA;
}
footer p {
  color: #fff;
  font-size: 14px;
}
footer hr {
  border-top: 1px solid #e0e0e0;
}
@media (min-width: 768px) {
  footer a.footer-link {
    font-size: 24px;
  }
}
footer #disclaimer .main.container>div {
  background-color: transparent!important;
  box-shadow: none!important;
}
footer #disclaimer .bg-text-disclaimer {
  font-family: "Satoshi-Variable", sans-serif!important;
}
footer #disclaimer .bg-img-disclaimer {
  display: none!important;
}
/*== END FOOTER CSS ==*/

/*== VIDEO PLAYER CSS ==*/
#video__body {
  background-color: #eeeeee;
}
#player-wrapper{
  position: absolute;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
#player {
  border: 5px solid #222;
}
#glass {
  background-color: transparent;
  background-size: cover;
  width:100%;
  height:100%;
  position:absolute;
  left:0%;
  right:0%;
  top:0%;
  bottom:0%;
  margin:auto;
  background-position: center;
  z-index: 4;
}
#playpause {
  background: rgba(0,0,0,0.8);
  background-size: cover;
  width:100%;
  height:100%;
  position:absolute;
  left:0%;
  right:0%;
  top:0%;
  bottom:0%;
  margin:auto;
  background-position: center;
  z-index: 4;
}
a.soundButton {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.4);
  cursor: pointer;
  z-index: 6;
}
#playpause {
  visibility: hidden;
}
#tapSound, #tapContinue {
  max-width: 90%;
  position: absolute;
  top: 35%;
  left: 7.5%;
}
#action-area {
  display: none;
}
.timer__bg {
  background-color: #32ABFA;
}
/*Insert price box style here*/
#ribbon-absolute {
  position: absolute;
  top: 75%;
  left: 50%;
  transform: translateX(-50%);
  max-width: 200px;
}
.load-holder {
  background-color: #222;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.load-holder p {
  margin-bottom: 0;
  font-size: 12px;
}
@media (min-width: 768px) {
  .load-holder {
    max-width: 50%;
  }
}

/*ClickBank bar style*/
#cbBadge.trust-badge.white {
  background-color: #1A2E65!important;
}

/*Social Proof Bubble Styling*/
.bubble__product {
  margin-top: auto;
  margin-bottom: auto;
  max-width: 60px;
  max-height: 60px;
}
p.bubble__proof, p.bubble__time, p.bubble__verified{
  margin: 3px 0px;
  line-height: 1.3;
}
.bubble__proof {
  font-size: 13px;
}
.bubble__time {
  color: #5185EC;
  font-size: 11px;
}
.bubble__verified {
  color: #0c8f00;
  font-size: 11px;
  padding-top: 2px;
}
.bubble__verified > img {
  max-width: 12px;
  transform: translate(-2px,-2px);
}
.ds24b-text a {
  font-size:10px!important;
}
.ds24b-badge a {
  font-size:10px!important;
}
.ds24b-container{
  position:relative!important;
  bottom:0!important;
  z-index: 1!important;
}
.ds24b-badge{
  position:relative!important;
  z-index: 1!important;
}